h1 {
    margin-top: 0;
}

/* Mugshots */
.mugshot-tiny {
    height: 45px;
    width: 30px;
}

.mugshot-small {
    height: 75px;
    width: 50px;
}

.mugshot-medium {
    height: 100px;
    width: 66px;
}

.mugshot-large {
    height: 150px;
    width: 100px;
}

/* Results */
.result-win {
    color: #008800;
}

.result-loss {
    color: #cc0000;
}

.result-tie {
    color: #333333;
}
